<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <algoEnable>1</algoEnable>
    <FOV>85</FOV>
    <detmodelPath>/vendor/etc/camera/cnnmodel/instanceSeg/detection.om</detmodelPath>
    <detmodelWidth>256</detmodelWidth>
    <detmodelHeight>256</detmodelHeight>
    <segmodelPath>/vendor/etc/camera/cnnmodel/instanceSeg/PorSegSin.om</segmodelPath>
    <segmodelWidth>480</segmodelWidth>
    <segmodelHeight>480</segmodelHeight>
    <eosheadPath>/vendor/etc/camera/cnnmodel/eoshead/</eosheadPath>
    <faceNumThres>0</faceNumThres>
    <facePosFlag>0</facePosFlag>
    <facePosThres>25</facePosThres>
    <frontCamFlag>0</frontCamFlag>
    <perspectiveFlag>0</perspectiveFlag>
</Config>
